## x13as 1.1-B39

=== debian/changelog ===
x13as (1.1-B39-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:03:35 +0100

x13as (1.1-B39-1) unstable; urgency=medium

  * Initial release. (Closes: #772588)

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 13 Nov 2018 14:28:53 +0100
