=== debian/control ===
Source: x13as
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: non-free/science
Priority: optional
Build-Depends: debhelper-compat (= 11),
               gfortran
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/science-team/x13as
Vcs-Git: https://salsa.debian.org/science-team/x13as.git
Homepage: https://www.census.gov/srd/www/x13as/
Rules-Requires-Root: no
XS-Autobuild: yes

Package: x13as
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: seasonal adjustment software for modeling time series
 X-13ARIMA-SEATS is a seasonal adjustment software produced, distributed, and
 maintained by the Census Bureau, U.S. Department of Commerce.
 .
 Features include:
  - Extensive time series modeling and model selection capabilities for linear
    regression models with ARIMA errors (regARIMA models);
  - The capability to generate ARIMA model-based seasonal adjustment using a
    version of the SEATS procedure originally developed by Victor Gómez and
    Agustín Maravall at the Bank of Spain as well as nonparametric adjustments
    from the X-11 procedure;
  - Diagnostics of the quality and stability of the adjustments achieved under
    the options selected;
  - The ability to efficiently process many series at once.
