## x13as 1.1-b58

=== debian/changelog ===
x13as (1.1-b58-1) unstable; urgency=medium

  * New upstream version 1.1-b58
  * Adapt various control files for URL changes on upstream website
  * Long description: mention that this package ships the text version of x13as.
    Upstream also provides a version that creates HTML output.
  * Bump S-V to 4.6.0

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 25 Aug 2021 21:59:54 +0200

x13as (1.1-B39-2) unstable; urgency=medium

  * Add -std=legacy to FFLAGS, needed since gfortran 10 (Closes: #966125)
  * Bump to debhelper 13
  * Bump S-V to 4.5.0

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 24 Jul 2020 12:56:44 +0200
