=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: non-free/science
 Priority: optional
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
                gfortran
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/x13as
 Vcs-Git: https://salsa.debian.org/science-team/x13as.git
-Homepage: https://www.census.gov/srd/www/x13as/
+Homepage: https://www.census.gov/data/software/x13as.html
 Rules-Requires-Root: no
 XS-Autobuild: yes
 
@@ -30,3 +30,6 @@
   - Diagnostics of the quality and stability of the adjustments achieved under
     the options selected;
   - The ability to efficiently process many series at once.
+ .
+ This package ships the version of the program that creates ASCII text file
+ output.
