## x13as 1.1-b59

=== debian/changelog ===
x13as (1.1-b59-1) unstable; urgency=medium

  * New upstream version 1.1-b59
  * Bump S-V to 4.6.1

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 14 Jul 2022 09:55:36 +0200
