## x13as 1.1-b60

=== debian/changelog ===
x13as (1.1-b60-1) unstable; urgency=medium

  * New upstream version 1.1-b60
  * Update standards version to 4.6.2, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 14 Jul 2023 09:31:19 +0200
