=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gfortran
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/x13as
 Vcs-Git: https://salsa.debian.org/science-team/x13as.git
 Homepage: https://www.census.gov/data/software/x13as.html
