=== debian/watch ===
version=4
# E.g. transform version 1-1-b58 into 1.1-b58
opts="uversionmangle=s/^(\d+)-/\1./" \
https://www.census.gov/data/software/x13as.X-13ARIMA-SEATS.html \
  https://www2.census.gov/software/x-13arima-seats/x13as/unix-linux/program-archives/x13as_asciisrc-v@ANY_VERSION@@ARCHIVE_EXT@
