## x13as 1.1-b61

=== debian/changelog ===
x13as (1.1-b61-1) unstable; urgency=medium

  * New upstream version 1.1-b61
  * Bump S-V to 4.7.0

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 12 Jul 2024 18:28:05 +0200
