## x13as 1.1-b62

=== debian/changelog ===
x13as (1.1-b62-1) unstable; urgency=medium

  * New upstream version 1.1-b62
  * Drop “Rules-Requires-Root: no”, which is now the default
  * Bump S-V to 4.7.2

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 06 Aug 2025 03:06:56 +0200
