=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gfortran
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/x13as
 Vcs-Git: https://salsa.debian.org/science-team/x13as.git
 Homepage: https://www.census.gov/data/software/x13as.html
-Rules-Requires-Root: no
 XS-Autobuild: yes
 
 Package: x13as
