=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+# Needed to compile with gfortran 10, see #966125
+DEB_FFLAGS_MAINT_APPEND := -std=legacy
 
 include /usr/share/dpkg/buildflags.mk
